#legendStars {
  padding: 179px 25px 25px 25px;
  margin-top: 25px;
  margin-bottom: 50px;
  position: relative;
  background-color: #dcb94b;
}
#legendStars .v-mod-webCondIdList {
  border-top: solid 20px #fff;
  background: #fff;
  margin: 0;
  text-align: left;
  padding-left: 40px;
}
#legendStars .v-mod-webCondIdList > li:last-child {
  margin-right: 0;
}
#legendStars .v-mod-webCondIdList .v-mod-webCondIdItem .v-image {
  position: relative;
}
#legendStars .v-mod-webCondIdList .v-mod-webCondIdItem .v-image .v-no-item {
  background: url("/img/icon/icon_thankyou.png") center top no-repeat;
  overflow: hidden;
  position: absolute;
  width: 46px;
  height: 46px;
  top: 107px;
  left: 107px;
  text-indent: 200%;
  white-space: nowrap;
}
#legendStars .v-mod-webCondIdList .v-mod-webCondIdItem .ls-btn {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(47%, #c58524), color-stop(109%, #9c671b));
  background: linear-gradient(to bottom, #c58524 47%, #9c671b 109%);
  border-radius: 10px;
  color: #fff !important;
  display: block;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: 10px 0;
  text-decoration: none !important;
  text-align: center;
}
